body
{
    background-color: black;
    margin:0;
    padding:0;
    color:white;
    font-family: sans-serif;
    font-size: 16px;
}

.downloadButton
{
    color:#ffea76;
    font-weight: bold;
}

#topBar
{
    height: 125px;
    background-image:url(../_imgs/bar.jpg);
}

#book
{
    margin-top:11px;
}

#logo
{
    margin-bottom: 10px;
    margin-left:10px;
}

#buy1
{
    float:right;
    margin-top: 29px;
    margin-right:15px;
}

#buy2
{
    margin-top:20px;
}

#mainContainer
{
    background-image: url(../_imgs/background.jpg);
    background-position: top center;
    background-repeat: no-repeat;

}

#centerContainer
{
    width:845px;
    margin:auto;
    background-image: url(../_imgs/centerBack2.png);
    text-align: center;
    background-position: top center;

}

#topBarInner
{
    width:820px;
    margin:auto;

}

#title1
{
    margin-top:13px;
    margin-bottom:13px;
}

#title2
{
    margin-top:13px;
    margin-bottom:5px;
}

#mainText
{
    text-align: justify;
    width:778px;
    margin: auto;
    line-height: 20px;
    
}

.quoteName
{
    color:#faf27d;
}

#quoteContainer
{
    text-align: left;
}


#available
{
    float:right;
 width:366px;
    text-align: center;
    font-size: 24px;
    margin-top:20px;
     margin-bottom:30px;
     margin-right:30px;     
}
.quote
{
   
    text-align: center;
    color:#c8feff;
    font-size: 16px;
   
}

#gallery
{
    margin-top:20px;
}

#galleryContainer
{
    
    width:800px;
    margin: auto
}

#bottom
{
    margin-top:-80px;
}

#mayberry
{
    margin-right:40px;
}

#marshall
{
    margin-left:45px;
}
#from
{
    margin-bottom: 30px;
}

.fancybox-custom .fancybox-skin 
{
/*    box-shadow: 0 0 50px #222;*/
}
.fancybox-nav span 
{
/*    visibility: visible;*/
}

.fancybox-skin {
/*
    background-color: #000000; 
    border-width:0px;
*/
}

.fancybox img
{
    border:2px solid #cefdff
}


